<newcomerGifts>
	<newcomerGift>
		<giftId>1</giftId>
		<name>新手大礼包1</name>
		<waitingMinutes>0</waitingMinutes> 
		<itemList>
			<item>
			    <type>ITEM</type>
				<id>101</id>
				<quantity>1</quantity>
			</item>
			<item>
			    <type>ITEM</type>
				<id>751</id>
				<quantity>2</quantity>
			</item>
			<item>
			    <type>ITEM</type>
				<id>760</id>
				<quantity>1</quantity>
			</item>
			<item>
			    <type>OFFICER</type>
				<id>206</id>
				<level>0</level>
				<skillnum>5</skillnum>
				<quantity>1</quantity>
			</item>
		</itemList>
	</newcomerGift>
	<newcomerGift>
		<giftId>2</giftId>
		<name>新手大礼包2</name>
		<waitingMinutes>5</waitingMinutes> 
		<itemList>
			<item>
			    <type>MATERIALS_BAG</type>
				<id>-17</id>
				<quantity>1</quantity>
			</item>
			<item>
			    <type>ITEM</type>
				<id>753</id>
				<quantity>1</quantity>
			</item>
			<item>
			    <type>ITEM</type>
				<id>749</id>
				<quantity>1</quantity>
			</item>
			<item>
			    <type>ITEM</type>
				<id>760</id>
				<quantity>1</quantity>
			</item>
		</itemList>
	</newcomerGift>
	<newcomerGift>
		<giftId>3</giftId>
		<name>新手大礼包3</name>
		<waitingMinutes>10</waitingMinutes> 
		<itemList>
			<item>
				<type>EQUIP</type>
				<id>2020</id>
				<level>10</level>
				<quantity>1</quantity>
			</item>
			<item>
				<type>EQUIP</type>
				<id>2120</id>
				<level>10</level>
				<quantity>1</quantity>
			</item>
			<item>
				<type>EQUIP</type>
				<id>2220</id>
				<level>10</level>
				<quantity>1</quantity>
			</item>
			<item>
				<type>EQUIP</type>
				<id>2320</id>
				<level>10</level>
				<quantity>1</quantity>
			</item>
		</itemList>
	</newcomerGift>
	<newcomerGift>
		<giftId>4</giftId>
		<name>新手大礼包4</name>
		<waitingMinutes>20</waitingMinutes> 
		<itemList>
			<item>
				<type>ITEM</type>
				<id>3</id>
				<quantity>3</quantity>
			</item>
			<item>
				<type>GOLD</type>
				<id>-1</id>
				<quantity>100000</quantity>
			</item>
			<item>
				<type>ITEM</type>
				<id>770</id>
				<quantity>1</quantity>
			</item>
			<item>
				<type>ITEM</type>
				<id>1111</id>
				<quantity>1</quantity>
			</item>
		</itemList>
	</newcomerGift>
	<newcomerGift>
		<giftId>5</giftId>
		<name>新手大礼包5</name>
		<waitingMinutes>60</waitingMinutes> 
		<itemList>
			<item>
			    <type>ITEM</type>
				<id>104</id>
				<quantity>1</quantity>
			</item>
			<item>
			    <type>ITEM</type>
				<id>749</id>
				<quantity>1</quantity>
			</item>
			<item>
			    <type>ITEM</type>
				<id>13</id>
				<quantity>1</quantity>
			</item>
			<item>
			    <type>ITEM</type>
				<id>5100</id>
				<quantity>1</quantity>
			</item>
		</itemList>
	</newcomerGift>
</newcomerGifts>